Subject: How Do You Use The Net?

From: [email-masked] (whisper)
Date: 15 Mar 1996 04:43:18 GMT

I am posting this for a class of agribusiness persons, wanting to learn 
more about the Internet. I am the OATI facilitator for this group.

The class would be most interested in how the Internet has helped your 
agribusiness, and any useful sites and how you use them. Any responses 
will be used at our next seminar, and will be answered by the class, 
though from a different account name. (This is my personal account)

Your co-operation and interest is appreciated.